{
    "transaction_id": "108f6ff7-e06e-490b-9893-dc35e7f490f7",
    "gateway": "umbrella",
    "created_at": "2025-12-26 21:36:27",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeO67Znn3_HldvvP0aMPpyOQqvJncs47Q_dZREOPlnA7gwa8z9BBBLFkW6woA_aem_3KeD2YKdFOkLyMSeSKjNkg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766784733632.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeO67Znn3_HldvvP0aMPpyOQqvJncs47Q_dZREOPlnA7gwa8z9BBBLFkW6woA_aem_3KeD2YKdFOkLyMSeSKjNkg",
    "fbp": "fb.1.1766784733632.9947079080",
    "customer_ip": "177.33.137.4",
    "customer": {
        "name": "Lusineide santos de lima",
        "email": "lumapy58@gmail.com",
        "phone": "11962547271",
        "document": "01740249593"
    }
}